Fri, 06 Dec 2019 13:35:19 UTC

Information for RPM audit-libs-python-2.7.7-5.fc27.aarch64.rpm

ID10562764
Nameaudit-libs-python
Version2.7.7
Release5.fc27
Epoch
Archaarch64
SummaryPython bindings for libaudit
DescriptionThe audit-libs-python package contains the bindings so that libaudit and libauparse can be used by python.
Build Time2017-08-02 19:55:43 GMT
Size81638
1a31030cba7ff300679eef56034adeed
LicenseLGPLv2+
Buildrootf27-build-9381019-774095
Provides
audit-libs-python = 2.7.7-5.fc27
audit-libs-python(aarch-64) = 2.7.7-5.fc27
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
audit-libs(aarch-64) = 2.7.7-5.fc27
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libaudit.so.1()(64bit)
libauparse.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcap-ng.so.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/5f4096
/usr/lib/.build-id/5f/e0f5ac28f0b2a0b06aa99ca3c3b1914daa864b55
/usr/lib/.build-id/7d4096
/usr/lib/.build-id/7d/5a527ae25c2fbb853f45e54b41503cff32b13656
/usr/lib64/python2.7/site-packages/_audit.so212488
/usr/lib64/python2.7/site-packages/audit.py51294
/usr/lib64/python2.7/site-packages/audit.pyc47530
/usr/lib64/python2.7/site-packages/audit.pyo47530
/usr/lib64/python2.7/site-packages/auparse.so90760
Component of
1 through 14 of 14
Buildroot descending sort Created State
module-fc58be649391e581-build-10525991-814846 2017-11-16 16:47:00 expired
f27-build-9938261-786865 2017-09-18 22:47:31 expired
f28-build-9871909-784710 2017-09-13 03:18:36 expired
f27-build-9870860-784707 2017-09-13 01:28:02 expired
module-d7991f265307cab8-build-9791236-782665 2017-09-06 13:44:32 expired
module-d7991f265307cab8-build-9790951-782664 2017-09-06 13:23:18 expired
module-d7991f265307cab8-build-9790090-782663 2017-09-06 12:25:10 expired
module-bdd6547060a93271-build-9784408-782646 2017-09-06 06:03:29 expired
f28-build-9702068-780514 2017-08-29 11:54:24 expired
f28-build-9696698-780406 2017-08-28 16:26:58 expired
f28-build-9696590-780406 2017-08-28 15:49:55 expired
f28-build-9696370-780379 2017-08-28 14:42:58 expired
f28-build-9627253-778424 2017-08-22 06:11:28 expired
f27-build-9626029-778412 2017-08-22 04:00:07 expired